import request from "../request.js"


export function patienInfo(id,orderNo) {
	return request({
		url: `/nurseApplet/serviceOrder/patienInfo?patientId=${id}&orderNo=${orderNo}`,
		method: 'GET'
	})
}



